Nieuws

Meltdown-patch beschikbaar voor oudere versies macOS

Wie High Sierra draait had al toegang tot een patch voor het Meltdown-lek. Apple rolt nu ook een oplossing uit voor Sierra en El Capitan.

Apple stelt een patch voor Meltdown ter beschikking voor Macs met een oudere versie van macOS. Wie nog op Sierra of El Capitan zit, mag de veiligheidsupdate aanstonds verwachten. Voor High Sierra was er kort nadat het nieuws over het processorlek uitkwam al een patch klaar met versie 10.13.2.

[related_article id=”222185″]

Meltdown is een bug die specifiek te vinden is bij Intel-processors. Gelijktijdig met Meltdown werd ook Spectre wereldkundig gemaakt, een gerelateerde kwetsbaarheid die aanwezig is nagenoeg alle soorten computerchips. Spectre werd door Apple twee geleden al zo goed als mogelijk aangepakt met een update voor Apple Safari. Deze is ook beschikbaar voor de oudere macOS-varianten.

Op het vlak van security beleeft macOS niet zo’n goede periode. Eind 2017 had het besturingssysteem af te rekenen met de ontdekking van verschillende zwakke plekken waardoor hackers wachtwoorden konden stelen, toegang kregen tot de root of het systeem konden manipuleren. Uiteraard kan Apple weinig doen aan Meltdown en Spectre, bugs die zich in de processor bevinden, maar het is opnieuw een barstje in de veiligheidsreputatie van macOS. Overigens brengt een nieuwe patch voor High Sierra ook een oplossing voor de iMessage-bug die vorige week werd onthult.

Gerelateerde artikelen

Volg ons

Ga jij apps uit alternatieve appstores installeren?

  • Nee, App Store of Play Store is goed genoeg (57%, 109 Votes)
  • Alleen als ik een app écht nodig heb (29%, 56 Votes)
  • Ja, ik wil apps van andere bronnen installeren (14%, 27 Votes)

Aantal stemmen: 194

Laden ... Laden ...
69% korting + 3 maanden gratis

69% korting + 3 maanden gratis

Bezoek NordVPN

Business